Subject: Trainer Candidate - Kapil Nair
From: Kapil Nair <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2023 05:44:03 -0400

| | Tech Support Test

Name | Kapil Nair
E-mail | [email-masked]
Phone Number | (+91) 9959568832
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kollam, Kerala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelancer | Freelancer | Available to Join Immediately | 35000
Previous Employer 1 | Dell International Services Pvt Ltd ( Dell Technologies) | Enterprise Technical Support Expert | August 2010 to April 2012 | 28000
Previous Employer 2 | Aegis BPO Service Pvt. Ltd | Senior Executive - Operations | June 2005 to April 2010 | 22000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in Quality?

Based on Performance, I was assigned as Training Assistant (TA) for 3 to 4 batches of new hires during my tenure in Aegis BPO to train and mentor the new hire from the classroom training to production floor. My job required me not only to pass on the theoretical knowledge to the new hire, but also efficiently implement the process on live calls. As a part of it, I have had the opportunity to manage the quality aspect as well. Primarily, I had to

1 - Audit calls and emails

2 - Conduct regular Feedback sessions for Agents.

3. Conduct calibration sessions with operations and training team.

4. Generating daily, weekly & monthly Quality Reports.

5. Assistance for continual improvement.

6. Providing training to agents on quality parameters.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Out of many, one difficult situation struck my mind that i would like to share. One of our New Hire Batches had a misunderstanding about the process due to its complex nature and struggled to maintain effective communication with the clients at times. And literally its hard to cover 100% process in short training duration. As a Training Assistant and Quality person, my responsibility involved making sure that the trainees were at par with the quality standards of our organization by conducting additional initiatives to train and mentor them.

Also, I noticed there was a lack of process road map and guidance for certain difficult scenarios. So, I along with my colleages, worked towards a process simplification to improvise the Call Flow chart and I decided to take the initiative and organize a meeting so we could implement it immediately.  Eventually we were able to help my team understand our process better and deliver better results.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The key difference between great and good customer service is that in the case of good customer service, you’re doing only the minimum to keep your customer just grinning not even smiling. But in a great customer service team, you’re not only keeping them satisfied, but going much beyond to retain their loyalty. A great customer service/support team not only puts a smile on your customers’ faces, but also helps your organization understand them. Great defines your organization, and most importantly, impacts your bottom line which keeps your company growing. Customer satisfaction is closely linked to retention and revenue. GREAT customer service will equate to a true culture of success in your company.

What according to you makes you a good candidate for this position?

Below are some of the key points that makes me a good candidate and fit for this position

A Quick Learner
Have Meticulous Attention to Detail
Have Decent Analytical Skills
Good Coaching and Verbal Communication
Good Written Communication
Empathetic And Emotionally Intelligent
Ability To Work as Part of a Team
Goal-Oriented and experienced

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |